/* Block: categories-list (categories-list) */
.g-9fc845d5 { display: inline-flex; flex-wrap: wrap; gap: var(--size-m); }
.g-9fc845d5 .g-e9183a2e { text-decoration: none; background-color: var(--color-surface); min-height: 54px; padding: 8px 32px; border-radius: 54px; text-align: left; transition: .2s ease-in-out filter; }
.g-9fc845d5 .g-e9183a2e:hover { filter: brightness(0.96); }
.g-9fc845d5 .g-a21f59f6 { display: flex; justify-content: flex-start; align-items: center; gap: 16px; height: 100%; }
.g-9fc845d5 .g-98fea756 { font-size: 28px; }
@media screen and (max-width: 1024px) { .g-9fc845d5 { gap: var(--size-s); }
.g-e9183a2e { min-height: 50px; padding: 8px 24px; }
 }@media screen and (max-width: 768px) { .g-9fc845d5 { gap: var(--size-xs); }
.g-e9183a2e { min-height: 40px; padding: 8px 16px; }
.g-a21f59f6 { gap: 8px; }
 }

/* Block: category-header (category-header) */
.g-152eda95 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; padding: var(--size-s); background-color: var(--color-surface); border-radius: var(--b-radius); max-width: 700px; margin: var(--size-m) auto var(--section-padding); }
.g-152eda95 .g-d8f8a78d { display: inline-flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-152eda95 .g-3628294a { margin-top: var(--size-s); text-align: center; }
@media screen and (max-width: 576px) { .g-d8f8a78d { display: flex; margin: 0 auto; justify-content: center; gap: var(--size-xxs); }
.g-3628294a { margin-top: var(--size-xs); }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-b0c0775c { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.g-2914b6f5 { display: block; }
.g-d7612797 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .g-b0c0775c { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .g-d7612797 { gap: var(--size-xxs); }
.g-7584c50f { width: 100%; }
 }

/* Block: featured-posts (featured-posts) */
.g-1193b72a { margin-top: var(--size-m); }
.g-95e5bf20 { margin-top: var(--size-m); }
.g-25e62b2e { margin-top: var(--size-xl); }
.g-6ef3578e { align-items: stretch; }
.g-eacbc6e2 { height: auto; }
.g-f765c5e3 { display: flex; justify-content: center; align-items: center; gap: 8px; margin-top: var(--size-s); height: 15px; }
.g-f765c5e3 .g-a64d3fb9 { width: 12px; height: 12px; margin: 0; border-radius: 50%; background: var(--color-surface); opacity: 1; transition: background .2s ease, transform .2s ease; }
.g-f765c5e3 .g-f946283d { background: var(--color-primary); transform: scale(1.2); }
.g-2c57aa7c { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }

/* Block: footer (footer) */
.g-574aaebc { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-1fdcacba { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-1fdcacba.g-d1d6fcb8 { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-e5243751 { margin-top: var(--section-padding); }
.g-4ae9f3d6 { position: relative; background-color: var(--color-primary); color: var(--color-text-light); border-radius: var(--b-radius); padding: var(--size-xl); display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); margin-bottom: -80px; }
.g-0a9e6fa8 { max-width: 510px; }
.g-8f892cc1 { max-width: 430px; }
.g-8e842ab4 { margin-top: var(--size-xs); }
.g-27631c25 { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-e70f1acd { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-fa392ba5 { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-fa392ba5:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-19efdebb { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-8c667099 { transform: scale(1.2); margin-right: var(--size-xs); }
.g-c55bb597 { background-color: var(--color-secondary); color: var(--color-text-light); padding-top: 160px; padding-bottom: var(--size-m); }
.g-731fc9fd { display: flex; flex-direction: column; justify-content: center; align-items: center; gap: var(--size-m); }
.g-d6467b0e { display: flex; justify-content: flex-end; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); }
.g-b6e46219 { margin: var(--size-xl) 0; border-color: var(--color-surface); }
.g-5691f9a1 { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-4ae9f3d6 { padding: var(--size-m); }
.g-0a9e6fa8 { max-width: initial; }
.g-8f892cc1 { max-width: initial; }
 }@media screen and (max-width: 768px) { .g-5691f9a1 { flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-87c62f9a { order: 3; width: 100%; }
 }@media screen and (max-width: 576px) { .g-4ae9f3d6 { gap: var(--size-m); }
.g-27631c25 { flex-direction: column; gap: var(--size-xxs); }
.g-e70f1acd { width: 100%; }
.g-fa392ba5 { width: 100%; }
.g-731fc9fd { justify-content: flex-start; align-items: flex-start; }
.g-d6467b0e { flex-direction: column; justify-content: flex-start; align-items: flex-start; }
 }

/* Block: header (header) */
#header-nav-desktop .menu-item a,
#header-nav-desktop .page_item a,
#header-nav-dropdown .menu-item a,
#header-nav-dropdown .page_item a {
    position: relative;
    text-decoration: none;
    white-space: nowrap;
    padding: var(--size-xxs) var(--size-xs);
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 35px;
    transition: 0.1s text-shadow ease-in-out;
}
#header-nav-desktop .menu-item a:hover,
#header-nav-desktop .page_item a:hover,
#header-nav-dropdown .menu-item a:hover,
#header-nav-dropdown .page_item a:hover {
    text-shadow: 0.5px 0 0 currentColor;
}
#header-nav-desktop .current-menu-item a,
#header-nav-desktop .current_page_item a,
#header-nav-dropdown .current-menu-item a,
#header-nav-dropdown .current_page_item a {
    text-shadow: 0.5px 0 0 currentColor;
}
#header-nav-desktop .current-menu-item a .g-1cb1eabe,
#header-nav-desktop .current_page_item a .g-1cb1eabe,
#header-nav-dropdown .current-menu-item a .g-1cb1eabe,
#header-nav-dropdown .current_page_item a .g-1cb1eabe {
    background-color: var(--color-text);
}

.g-4f1aec73 { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.g-d45da477 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.g-9c582b1e { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.g-2d2aef59 { display: none; }
.g-ca8c3b04 { font-size: 34px; margin-right: var(--size-xxs); }
.g-1c0b362d { font-size: 24px; font-weight: 600; }
.g-33a56054 { -ms-overflow-style: none; scrollbar-width: none; }
.g-12cb0096 { display: none; }
.g-c1d3fc07 { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.g-1cb1eabe { position: absolute; bottom: -6px; display: block; width: 8px; height: 8px; border-radius: 50%; }
.g-2c0c0552 { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; text-align: center; background-color: transparent; }
.g-2c0c0552:hover { transform: scale(1.05); }
.g-db4a1e38 { display: none; }
.g-fee8f8b9 { display: none; }
.g-ba897b44 { display: inline; }
.g-6b616e24 { display: none; }
.g-85abf95b { display: none; justify-content: flex-start; align-items: center; padding-bottom: var(--size-xs); }
.g-85abf95b.g-f5fbd53e { display: flex; width: 100%; }
.g-7fa5ed3a { height: auto; display: flex; flex-direction: column; text-align: left; align-items: flex-start; }
.g-7fa5ed3a .g-1cb1eabe { bottom: 50%; margin-bottom: -4px; left: -5px; }
@media screen and (max-width: 870px) { .g-ca8c3b04 { font-size: 28px; }
.g-1c0b362d { font-size: 20px; }
.g-c1d3fc07 { gap: var(--size-xxs); }
.g-7e0ab521 { display: none; }
.g-fee8f8b9 { display: block; }
.g-85abf95b.g-f5fbd53e { display: flex; width: 100%; }
 }

/* Block: hero-search (hero-search) */
.g-d297cee5 { padding: var(--size-xl) 0; }
.g-670c4543 { max-width: 565px; margin: 0 auto; text-align: center; }
.g-dfabf644 { margin-top: var(--size-s); }
.g-28894b29 { margin-top: var(--size-m); }
@media screen and (max-width: 576px) { .g-dfabf644 { margin-top: var(--size-xs); }
.g-28894b29 { margin-top: var(--size-s); }
 }

/* Block: page-404 (page-404) */
.g-6eb69ec9 { display: flex; justify-content: center; align-items: center; flex-direction: column; }
.g-c4cfe096 { fill: var(--color-text-description); max-width: 100%; height: auto; }
.g-bfeeb8b5 { text-align: center; margin-top: var(--size-xl); }
.g-c676d4ea { text-align: center; margin-top: var(--size-s); }
.g-ac47ce2b { text-align: center; }
@media screen and (max-width: 768px) { .g-bfeeb8b5 { margin-top: var(--size-m); }
 }

/* Block: page-content (page-content) */
.g-030eedaf { margin: var(--section-padding) 0; }

/* Block: page-header (page-header) */
.g-801852ab { position: relative; padding: var(--size-xl) 0; background-color: var(--color-secondary); color: var(--color-text-light); }
.g-e91a636e { margin-top: var(--size-xl); text-align: center; }
.g-a6032005 { margin-top: var(--size-xs); }
@media screen and (max-width: 768px) { .g-801852ab { padding-bottom: 45px; }
 }@media screen and (max-width: 576px) { .g-801852ab { padding-bottom: 35px; }
.g-e91a636e { margin-top: var(--size-xs); }
 }

/* Block: pagination (pagination) */
.g-975206aa .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-975206aa .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
}

.g-975206aa .page-numbers:hover {
    box-shadow: 0px 0px 0px 1px var(--color-secondary);
}

.g-975206aa .prev {
    left: 0;
    transform: translateX(calc(-100% - 44px));
    color: var(--color-secondary);
}

.g-975206aa .prev::before {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
}

.g-975206aa .next {
    right: 0;
    transform: translateX(calc(100% + 44px));
    color: var(--color-secondary);
}

.g-975206aa .next::after {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
    transform: scale(-1);
}

.g-975206aa .prev,
.g-975206aa .next {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    padding: 0 16px;
    gap: 8px;
        color: var(--color-text);
}

.g-975206aa .prev,
.g-975206aa .next,
.g-975206aa .current {
    box-shadow: 0px 0px 0px 1px var(--color-text);
}

@media screen and (max-width: 768px) {
    .g-975206aa .prev,
    .g-975206aa .next {
        position: static;
        margin-top: 0;
        transform: none;
    }
}

@media screen and (max-width: 576px) {
    .g-975206aa .prev::before,
    .g-975206aa .next::after {
        display: none;
    }
}

.g-975206aa { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-975206aa { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-016f1beb { width: 100%; position: relative; border-radius: var(--b-radius); overflow: hidden; color: var(--color-text-light); min-height: 368px; }
.g-016f1beb .g-fb7172ec { padding: 24px; position: absolute; inset: 0; width: 100%; height: 100%; text-decoration: none; display: flex; flex-direction: column; }
.g-016f1beb .g-fb7172ec:hover .g-56d5def2 { transform: translateY(0); transition: transform 0.3s cubic-bezier(0.4, 0, 0.2, 1); }
.g-016f1beb .g-d2681584 { position: absolute; inset: 0; z-index: -1; width: 100%; height: 100%; background-color: var(--color-surface); }
.g-016f1beb .g-d2681584::after { content: ""; position: absolute; inset: 0; background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%); }
.g-016f1beb .g-d2681584 img { width: 100%; height: 100%; object-fit: cover; }
.g-016f1beb .g-56d5def2 { margin-top: auto; transition: transform 0.2s cubic-bezier(0.4, 0, 0.2, 1); transform: translateY(46px); }
.g-016f1beb .g-69456c8c { display: inline-flex; flex-wrap: wrap; gap: 4px 8px; }
.g-016f1beb .g-15d81452 { background-color: rgba(0, 0, 0, 0.4); height: 28px; border-radius: 28px; padding: 4px 8px; display: flex; justify-content: center; align-items: center; white-space: nowrap; }
.g-016f1beb .g-37056bdd { margin-top: 8px; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-016f1beb .g-ef968d0a { display: flex; justify-content: space-between; align-items: flex-end; height: 25px; margin-top: 16px; }
.g-016f1beb .g-4f012b72 { display: flex; align-items: center; gap: 8px; }
.g-016f1beb .g-4f012b72:hover { text-decoration: underline; }
.g-016f1beb .g-4f012b72 svg { margin-left: 8px; fill: currentColor; }
.g-016f1beb .g-5f220560 { white-space: nowrap; opacity: 0.8; }
.g-103e4ca9 { min-height: 600px; }
.g-103e4ca9 .g-fb7172ec { padding: 48px 40px; }
.g-103e4ca9 .g-56d5def2 { transform: none; }
@media screen and (max-width: 870px) { .g-103e4ca9 { min-height: 368px; }
.g-103e4ca9 .g-fb7172ec { padding: 24px; }
.g-103e4ca9 .g-56d5def2 { transform: translateY(46px); }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-58831a8e { display: grid; grid-template-columns: 1fr 368px; gap: var(--size-s); padding: var(--size-l) var(--size-m); margin: var(--size-m) 0; }
.g-58831a8e blockquote { position: relative; border: 1px solid var(--color-primary); border-radius: var(--b-radius); padding: 25px 40px; }
.g-58831a8e blockquote::before { content: ''; position: absolute; top: 8px; left: 8px; display: inline-flex; width: 22px; height: 19px; flex-shrink: 0; background-color: var(--color-primary); mask-repeat: no-repeat; mask-position: center; mask-size: contain; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; -webkit-mask-size: contain; mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M21.7637 17.6546C21.7637 13.3867 23.28 9.25426 26.0482 5.97824C28.5014 3.07489 31.7999 1.00755 35.4767 0.0447956C36.2364 -0.154105 36.9795 0.336309 37.1568 1.08431L37.1723 1.15746L37.9764 5.54035C38.1211 6.32917 37.5867 7.07537 36.8148 7.32225C34.8524 7.94993 33.098 9.1144 31.7633 10.694C30.1389 12.6164 29.2376 15.0335 29.2098 17.5354L29.2091 17.6546H36.1819C36.9932 17.6546 37.6509 18.3045 37.6509 19.1062V31.4449C37.6509 32.2466 36.9932 32.8965 36.1819 32.8965H23.2551C22.4439 32.8965 21.7862 32.2466 21.7862 31.4449V17.6546H21.7637Z' fill='black'/%3E%3Cpath d='M1.32865e-07 17.6566C1.32865e-07 13.3886 1.51634 9.25622 4.28449 5.98019C6.73775 3.07684 10.0363 1.00951 13.713 0.0467487C14.4727 -0.152152 15.2159 0.338263 15.3931 1.08626L15.4086 1.15941L16.2127 5.5423C16.3574 6.33113 15.823 7.07732 15.0512 7.32421C13.0887 7.95188 11.3343 9.11636 9.99963 10.6959C8.37523 12.6184 7.47395 15.0355 7.44618 17.5373L7.44546 17.6566H14.4182C15.2295 17.6566 15.8872 18.3065 15.8872 19.1082V31.4468C15.8872 32.2485 15.2295 32.8984 14.4182 32.8984H1.49147C0.680194 32.8984 0.0225222 32.2485 0.0225221 31.4468V17.6566H1.32865e-07Z' fill='black'/%3E%3C/svg%3E"); -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M21.7637 17.6546C21.7637 13.3867 23.28 9.25426 26.0482 5.97824C28.5014 3.07489 31.7999 1.00755 35.4767 0.0447956C36.2364 -0.154105 36.9795 0.336309 37.1568 1.08431L37.1723 1.15746L37.9764 5.54035C38.1211 6.32917 37.5867 7.07537 36.8148 7.32225C34.8524 7.94993 33.098 9.1144 31.7633 10.694C30.1389 12.6164 29.2376 15.0335 29.2098 17.5354L29.2091 17.6546H36.1819C36.9932 17.6546 37.6509 18.3045 37.6509 19.1062V31.4449C37.6509 32.2466 36.9932 32.8965 36.1819 32.8965H23.2551C22.4439 32.8965 21.7862 32.2466 21.7862 31.4449V17.6546H21.7637Z' fill='black'/%3E%3Cpath d='M1.32865e-07 17.6566C1.32865e-07 13.3886 1.51634 9.25622 4.28449 5.98019C6.73775 3.07684 10.0363 1.00951 13.713 0.0467487C14.4727 -0.152152 15.2159 0.338263 15.3931 1.08626L15.4086 1.15941L16.2127 5.5423C16.3574 6.33113 15.823 7.07732 15.0512 7.32421C13.0887 7.95188 11.3343 9.11636 9.99963 10.6959C8.37523 12.6184 7.47395 15.0355 7.44618 17.5373L7.44546 17.6566H14.4182C15.2295 17.6566 15.8872 18.3065 15.8872 19.1082V31.4468C15.8872 32.2485 15.2295 32.8984 14.4182 32.8984H1.49147C0.680194 32.8984 0.0225222 32.2485 0.0225221 31.4468V17.6566H1.32865e-07Z' fill='black'/%3E%3C/svg%3E"); box-shadow: 0 0 0 9999px var(--color-surface); }
.g-58831a8e blockquote::after { content: ''; position: absolute; bottom: 8px; right: 8px; display: inline-flex; width: 22px; height: 19px; flex-shrink: 0; background-color: var(--color-primary); mask-repeat: no-repeat; mask-position: center; mask-size: contain; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; -webkit-mask-size: contain; mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M16.2364 17.6546C16.2364 13.3867 14.72 9.25426 11.9519 5.97824C9.49863 3.07489 6.20013 1.00755 2.52335 0.0447956C1.76366 -0.154105 1.02053 0.336309 0.843237 1.08431L0.827744 1.15746L0.0236945 5.54035C-0.12103 6.32917 0.413391 7.07537 1.18523 7.32225C3.14769 7.94993 4.90205 9.1144 6.23675 10.694C7.86115 12.6164 8.76243 15.0335 8.79021 17.5354L8.79092 17.6546H1.81814C1.00687 17.6546 0.349188 18.3045 0.349188 19.1062V31.4449C0.349188 32.2466 1.00687 32.8965 1.81814 32.8965H14.7449C15.5562 32.8965 16.2139 32.2466 16.2139 31.4449V17.6546H16.2364Z' fill='black'/%3E%3Cpath d='M38.0001 17.6566C38.0001 13.3886 36.4837 9.25622 33.7156 5.98019C31.2623 3.07684 27.9638 1.00951 24.287 0.0467487C23.5273 -0.152152 22.7842 0.338263 22.6069 1.08626L22.5914 1.15941L21.7874 5.5423C21.6426 6.33113 22.1771 7.07732 22.9489 7.32421C24.9114 7.95188 26.6657 9.11636 28.0004 10.6959C29.6248 12.6184 30.5261 15.0355 30.5539 17.5373L30.5546 17.6566H23.5818C22.7705 17.6566 22.1129 18.3065 22.1129 19.1082V31.4468C22.1129 32.2485 22.7705 32.8984 23.5818 32.8984H36.5086C37.3199 32.8984 37.9775 32.2485 37.9775 31.4468V17.6566H38.0001Z' fill='black'/%3E%3C/svg%3E"); -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M16.2364 17.6546C16.2364 13.3867 14.72 9.25426 11.9519 5.97824C9.49863 3.07489 6.20013 1.00755 2.52335 0.0447956C1.76366 -0.154105 1.02053 0.336309 0.843237 1.08431L0.827744 1.15746L0.0236945 5.54035C-0.12103 6.32917 0.413391 7.07537 1.18523 7.32225C3.14769 7.94993 4.90205 9.1144 6.23675 10.694C7.86115 12.6164 8.76243 15.0335 8.79021 17.5354L8.79092 17.6546H1.81814C1.00687 17.6546 0.349188 18.3045 0.349188 19.1062V31.4449C0.349188 32.2466 1.00687 32.8965 1.81814 32.8965H14.7449C15.5562 32.8965 16.2139 32.2466 16.2139 31.4449V17.6546H16.2364Z' fill='black'/%3E%3Cpath d='M38.0001 17.6566C38.0001 13.3886 36.4837 9.25622 33.7156 5.98019C31.2623 3.07684 27.9638 1.00951 24.287 0.0467487C23.5273 -0.152152 22.7842 0.338263 22.6069 1.08626L22.5914 1.15941L21.7874 5.5423C21.6426 6.33113 22.1771 7.07732 22.9489 7.32421C24.9114 7.95188 26.6657 9.11636 28.0004 10.6959C29.6248 12.6184 30.5261 15.0355 30.5539 17.5373L30.5546 17.6566H23.5818C22.7705 17.6566 22.1129 18.3065 22.1129 19.1082V31.4468C22.1129 32.2485 22.7705 32.8984 23.5818 32.8984H36.5086C37.3199 32.8984 37.9775 32.2485 37.9775 31.4468V17.6566H38.0001Z' fill='black'/%3E%3C/svg%3E"); }
.g-58831a8e .g-2e87e17e { padding: 0 var(--size-s); position: sticky; top: calc(var(--header-height, 0px) + 15px); border-left: 1px solid var(--color-text); }
.g-58831a8e .g-6cc98372 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-58831a8e .g-0be057b7 { margin-top: var(--size-s); }
.g-58831a8e .g-38fe6c4f { margin-top: var(--size-s); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-58831a8e .g-45aaea5d { display: block; text-decoration: none; }
.g-58831a8e .g-45aaea5d:hover { text-decoration: underline; }
.g-58831a8e .g-2a7a3de6 { position: relative; color: var(--color-text); font-weight: bold; }
.g-58831a8e .g-2a7a3de6::before { content: ''; position: absolute; top: 0; left: calc((var(--size-s) + 8px) * -1); background-color: var(--color-primary); display: block; width: 16px; height: 16px; border-radius: 50%; }
@media screen and (max-width: 1024px) { .g-58831a8e { grid-template-columns: 1fr; }
.g-58831a8e .g-43053116 { order: 1; }
.g-58831a8e .g-b9094a2a { order: 2; }
.g-58831a8e .g-0be057b7 { margin-top: var(--size-xs); }
.g-58831a8e .g-38fe6c4f { align-items: flex-start; margin-top: var(--size-xs); gap: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-58831a8e { padding: var(--size-m) var(--size-s); }
 }

/* Block: post-header (post-header) */
.g-146211f3 { position: relative; }
.g-927c52ea { width: 100%; }
.g-e68d72b8 { position: relative; display: flex; flex-direction: column; }
.g-9a063a62 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: -1; }
.g-9a063a62::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.4); }
.g-541c3654 { width: 100%; height: 100%; }
.g-6f99e849 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-m); margin-top: var(--size-m); }
.g-6f0e6ba1 { display: flex; justify-content: center; align-items: center; flex-direction: column; text-align: center; margin: auto; padding: var(--size-xl) 0; max-width: 800px; }
.g-169df3bc { display: inline-flex; justify-content: flex-start; align-items: center; gap: var(--size-s); flex-wrap: wrap; }
.g-5d895ef9 { display: flex; justify-content: center; align-items: center; border-radius: var(--b-radius); height: 40px; padding: 8px 32px; background-color: var(--color-primary); text-decoration: none; }
.g-5d895ef9:hover { text-decoration: underline; }
.g-d3174b56 { margin-top: var(--size-m); }
.g-6651d664 { white-space: nowrap; }
@media screen and (max-width: 1024px) { .g-e68d72b8 { padding-bottom: 40px; }
.g-169df3bc { gap: var(--size-xxs); }
.g-5d895ef9 { height: 31px; padding: 8px 16px; }
.g-d3174b56 { margin-top: var(--size-s); }
 }@media screen and (max-width: 768px) { .g-6f0e6ba1 { padding-bottom: 0; }
.g-5d895ef9 { padding: 8px; }
 }@media screen and (max-width: 576px) { .g-e68d72b8 { padding-bottom: 24px; aspect-ratio: auto; height: auto; }
.g-541c3654 { aspect-ratio: auto; height: 100%; }
.g-6f0e6ba1 { margin: var(--size-xl) auto; }
 }

/* Block: posts-list (posts-list) */
.g-79c74a8e { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-79c74a8e { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-79c74a8e { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-f289f410 { text-align: center; }
.g-49247901 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); }
.g-c355569f { display: flex; justify-content: center; align-items: center; gap: 16px; }
.g-dddbdd74 { width: 32px; height: 32px; border-radius: 50%; border: 0; padding: 0; background-color: var(--color-primary); display: flex; justify-content: center; align-items: center; cursor: pointer; }
.g-dddbdd74:hover { background-color: var(--color-primary); }
.g-a41372f6 { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .g-49247901 { margin-top: var(--size-m); }
 }

/* Block: search (search) */
.g-4799136c { background: var(--color-surface); padding: var(--size-m); border-radius: var(--b-radius); margin-top: var(--size-m); }
.g-4799136c .g-ec8bab80 { text-align: center; max-width: 500px; margin: 0 auto; }
.g-4799136c .g-b05be75e { margin-top: var(--size-m); }
.g-b3efd67b { margin-top: var(--size-xl); }
.g-af2bea81 { margin: var(--size-m) auto 0; max-width: 500px; text-align: center; }
@media screen and (max-width: 768px) { .g-4799136c { padding: var(--size-s); }
 }

/* Block: searchform (searchform) */
.g-72f2a3f0 { position: relative; display: inline-block; width: 100%; }
.g-72f2a3f0 .g-dfef1739 { color: var(--color-text); width: 100%; background-color: var(--color-surface); height: 48px; border-radius: 48px; border: 0; box-shadow: inset 0 0 0 2px var(--color-primary); padding: var(--size-xxs) 85px var(--size-xxs) var(--size-s); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-72f2a3f0 .g-2d5e95a0 { position: absolute; right: 0; top: 0; height: 100%; z-index: 1; display: flex; justify-content: flex-end; align-items: center; padding: 8px; gap: 8px; }
.g-72f2a3f0 .g-933ddd08 { border: 0; width: 32px; height: 32px; border-radius: 50%; background-color: var(--color-primary); cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0; transition: opacity .2s ease-in-out; }
.g-72f2a3f0 .g-933ddd08:hover { opacity: .7; }
.g-72f2a3f0 .g-03b8ec20 { border: 0; padding: 8px; cursor: pointer; display: flex; justify-content: center; align-items: center; transition: opacity .2s ease-in-out; background-color: transparent; }
.g-72f2a3f0 .g-03b8ec20:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-4c5bae36 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.g-4c5bae36 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .g-4c5bae36 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-24c19fab { padding: var(--size-xl) 0; }
.g-70ed7b8d { max-width: 565px; margin: 0 auto; text-align: center; }
.g-3d58d943 { margin-top: var(--size-s); }
.g-bc42a1ea { margin-top: var(--size-m); }
@media screen and (max-width: 576px) { .g-3d58d943 { margin-top: var(--size-xs); }
.g-bc42a1ea { margin-top: var(--size-s); }
 }

/* Block: front-page::about--0 (about) */
.g-08933f13 { display: flex; align-items: center; gap: var(--size-m); }
.g-0c7c7024 { flex: 1; }
.g-f2d5c37e { position: relative; padding: var(--size-m); }
.g-f2d5c37e::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.g-92084ed9 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .g-08933f13 { flex-direction: column; align-items: stretch; }
.g-0c7c7024 { flex: auto; }
.g-f2d5c37e { padding: var(--size-m) var(--size-s); }
.g-f2d5c37e::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .g-f2d5c37e { text-align: center; }
 }

/* Block: front-page::categories-list (categories-list) */
.g-9a13261c { display: inline-flex; flex-wrap: wrap; gap: var(--size-m); }
.g-9a13261c .g-40ed7f40 { text-decoration: none; background-color: var(--color-surface); min-height: 54px; padding: 8px 32px; border-radius: 54px; text-align: left; transition: .2s ease-in-out filter; }
.g-9a13261c .g-40ed7f40:hover { filter: brightness(0.96); }
.g-9a13261c .g-ebb4246d { display: flex; justify-content: flex-start; align-items: center; gap: 16px; height: 100%; }
.g-9a13261c .g-507c8400 { font-size: 28px; }
@media screen and (max-width: 1024px) { .g-9a13261c { gap: var(--size-s); }
.g-40ed7f40 { min-height: 50px; padding: 8px 24px; }
 }@media screen and (max-width: 768px) { .g-9a13261c { gap: var(--size-xs); }
.g-40ed7f40 { min-height: 40px; padding: 8px 16px; }
.g-ebb4246d { gap: 8px; }
 }

/* Block: front-page::featured-posts (featured-posts) */
.g-99eeaec3 { margin-top: var(--size-m); }
.g-f128d7c7 { margin-top: var(--size-m); }
.g-baa3f08f { margin-top: var(--size-xl); }
.g-71f2eed8 { align-items: stretch; }
.g-7d79802d { height: auto; }
.g-caac7cec { display: flex; justify-content: center; align-items: center; gap: 8px; margin-top: var(--size-s); height: 15px; }
.g-caac7cec .g-bf982f08 { width: 12px; height: 12px; margin: 0; border-radius: 50%; background: var(--color-surface); opacity: 1; transition: background .2s ease, transform .2s ease; }
.g-caac7cec .g-101c63a0 { background: var(--color-primary); transform: scale(1.2); }
.g-dbaf5bd5 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }

/* Block: front-page::page-content--0 (page-content) */
.g-e47a0a6a { margin: var(--section-padding) 0; }

/* Block: contacts-page::page-content--0 (page-content) */
.g-d7228f75 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-d7228f75 { padding: var(--size-xs); }
 }

/* Block: contacts-page::form--0 (form) */
.g-ef1f095e { position: relative; z-index: 1; }
.g-a38da559 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.g-b8a9927b { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-3514a40d { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.g-c92c7afb { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.g-2dce8161 { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.g-0089f737 { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.g-baa6f82d { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.g-9f13cacc { fill: var(--color-text); }
.g-e560d18f { stroke: var(--color-text); }
.g-ae2cac36 { stroke: var(--color-text); }
.g-25b25211 { display: flex; flex-direction: column; }
.g-c0e39494 { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .g-a38da559 { flex-direction: column; }
.g-0e0977e1 { margin-top: 0; }
.g-3514a40d { flex: 1; }
.g-c0e39494 { height: 430px; }
 }@media screen and (max-width: 768px) { .g-25b25211 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .g-b8a9927b { align-items: center; text-align: center; }
.g-3514a40d { padding: var(--size-s); }
.g-c92c7afb { transform: translateY(var(--size-xl)); }
.g-2dce8161 { flex-direction: column; align-items: center; }
.g-c0e39494 { height: 370px; }
 }

/* Block: about-page::highlights--0 (highlights) */
.g-c4b80db7 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.g-1b0800dc { flex: 1; }
.g-e8327517 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.g-cd98ae0c { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.g-b147c62a { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .g-c4b80db7 { flex-direction: column; gap: var(--size-m); }
.g-1b0800dc { text-align: center; }
 }@media screen and (max-width: 576px) { .g-e8327517 { gap: var(--size-s); }
.g-cd98ae0c { flex-direction: column; gap: var(--size-xxs); }
 }

/* Block: about-page::page-content--0 (page-content) */
.g-f426fbcb { margin: var(--section-padding) 0; }

/* Block: expertise::text--0 (text) */
.g-9aa8f5e1 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .g-9aa8f5e1 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-9aa8f5e1 { padding: var(--size-s); }
 }

/* Block: expertise::reviews--0 (reviews) */
.g-fbdc201e { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.g-fd0fbc4e { padding: var(--size-m); box-shadow: var(--shadow); }
.g-d99557fe svg { fill: var(--color-text); }
@media screen and (max-width: 768px) { .g-fbdc201e { grid-template-columns: 1fr; }
 }

/* Block: expertise::text--1 (text) */
.g-3e3efad4 { text-align: center; }

/* Block: expertise::about--0 (about) */
.g-cfe7dccc { display: flex; align-items: center; gap: var(--size-m); }
.g-2fd202f8 { flex: 1; }
.g-3737c5f0 { position: relative; padding: var(--size-m); }
.g-3737c5f0::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.g-79d3c52a { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .g-cfe7dccc { flex-direction: column; align-items: stretch; }
.g-2fd202f8 { flex: auto; }
.g-3737c5f0 { padding: var(--size-m) var(--size-s); }
.g-3737c5f0::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .g-3737c5f0 { text-align: center; }
 }

/* Block: expertise::text--2 (text) */
.g-d19c9f13 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-e26e3b84 { text-align: center; }
.g-d19c9f13 { column-count: 1; }
 }